@charset "utf-8";

.entry-content .vodlist table th {
    background-color: rgba(255,245,210,1);
    box-sizing:border-box;
}

.entry-content .vodlist table tr:nth-child(even) {
    background-color: #eee;
}

.entry-content .vodlist table td {
    background: rgba(255,255,255,0.4);
    box-sizing:border-box;
}

.entry-content .videosite table th {
    background-color: rgba(255,245,210,1);
    box-sizing:border-box;
}

.entry-content .videosite table tr:nth-child(even) {
    background-color: #eee;
}

.entry-content .videosite table td {
    background: rgba(255,255,255,0.4);
    box-sizing:border-box;
}

/*.entry-content .vodlist table tr:nth-child(even) {
    background-color: #000;
}*/

.vodlist table {
  border-collapse: collapse;
  width: 100%;
}
.vodlist table th,
.vodlist table td {
  padding: 10px;
  border: 1px solid #999;
}
.vodlist table th {
  text-align: left !important;
  width: 50%;
}
.vodlist table td {
  text-align: center !important;
}

@media screen and (max-width: 414px) {
  .vodlist table {
    border-top: 1px solid #999;
  }
  .vodlist table td {
    display: block;
    text-align: center;
  }
  .vodlist table th {
    display: block;
    border-top: none;
    border-bottom: none;
    width: 100%;
  }
  .entry-content .vodlist table td {
    background: rgba(255,255,255,1);
  }
}



.videosite table {
  border-collapse: collapse;
  width: 100%;
}
.videosite table th,
.videosite table td {
  padding: 10px;
  border: 1px solid #999;
}
.videosite table th {
  text-align: left !important;
  width: 30%;
}
.videosite table td {
  text-align: left !important;
}

@media screen and (max-width: 414px) {
  .videosite table {
    border-top: 1px solid #999;
  }
  .videosite table td {
    display: block;
    text-align: center;
  }
  .videosite table th {
    display: block;
    border-top: none;
    border-bottom: none;
    width: 100%;
  }
  .entry-content .videosite table td {
    background: rgba(255,255,255,1);
  }
}



.entry-content .castvodlist table th {
    background-color: rgba(255,245,210,1);
}

.entry-content .castvodlist table tr:nth-child(even) {
    background-color: #eee;
}

.entry-content .castvodlist table td {
    background: rgba(255,255,255,0.4);
}
.castvodlist table {
  border-collapse: collapse;
  width: 100%;
}
.castvodlist table th,
.castvodlist table td {
  padding: 10px;
  border: 1px solid #999;
}
.castvodlist table th {
  text-align: left !important;
  width: 35%;
}
.castvodlist table td {
  text-align: center !important;
}

@media screen and (max-width: 414px) {
  .castvodlist table {
    border-top: 1px solid #999;
  }
  .castvodlist table th {
    display: block;
    border-top: none;
    border-bottom: none;
    width: 100%;
    text-align: center !important;
  }
  .castvodlist table td {
    display: block;
    text-align: center;
  }
  .entry-content .castvodlist table td {
    background: rgba(255,255,255,1);
  }
}